/* AVAILABLE FONTS */
/* 
font-family: 'Merriweather', serif;
font-family: 'Montserrat', sans-serif;
font-family: 'Poppins', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Rubik', sans-serif;
font-family: 'Vollkorn', serif;
*/

:root {
    /*GRID*/
	--grid-width: 1200px !important;
	--grid-gutter: 20px;

	/*TEXT*/
	--text-family: 'Montserrat', sans-serif;
    --text-fsize: 16px;
    --text-lheight: 1.2rem;

	/*COLORS*/
	--color-primary: #ffb71b;
	--color-secondary: #353535;
	--color-black: #12191F;
	--color-white: #ffffff;
	--color-grey: #6D747A;
	--color-light-grey: #D3D5D7;

  --color-linkedin: #0A66C2;
  --color-youtube: #e52d27;
  --color-twitter: #1D9BF0;
  --color-facebook: #3b5998;
  --color-instagram: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%); 
    
}

[data-ae-animation]{
  transition-property: opacity;
  transition-duration: 0.8s;
  opacity: 0;
}
[data-ae-animation].animated {
  opacity: 1;
}

html, body{
  font-family: var(--text-family);
  font-size: var(--text-fsize);
  line-height: var(--text-lheight);
  color: var(--color-black);
  scroll-behavior: smooth;
}

img{
  width: 100%;
  height: auto;
  object-fit: cover;
}

a{
  text-decoration: none;
  color: var(--color-primary);
}

h1 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 0;
  text-align: center;
  font-family: 'Vollkorn', serif;
  color: var(--color-black);
}
h2 {
  font-size: 3rem;
  margin-bottom: 2.5rem;
  font-family: 'Vollkorn', serif;
  color: var(--color-black);
}
h5 {
  font-size: 1.5rem;
  font-weight: bold;
  margin: 0;
  color: var(--color-black);
}

.clip-img {
  clip-path: polygon(0 0, 90% 0, 100% 100%, 0% 100%);
}

.row{ max-width: var(--grid-width); margin: auto;}
.row.plus{ max-width: 65% }
.row.wide{ max-width: 80% }
.row.fullwidth{ max-width: 100% }

.drop-cap p:first-of-type::first-letter  {
  float: left;
  font-size: 3rem;
  line-height: 1;
  font-weight: bold;
  margin-right: 4px;
  text-shadow: var(--color-grey) .05em .05em;
}

/* NAVBAR */

.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	transition: background-color 0.5s;
}

.nav {
	height: 75px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 2px solid rgba(255, 255, 255, 0.05);
	transition: height 0.25s;
}
.nav__logo {
	text-decoration: none;
  opacity: 0;
}
.nav__logo-image {
	display: block;
	width: 190px;
}
.header.header--active {
	background-color: #000000a8;
  backdrop-filter: blur(30px);
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}
.header.header--active .navigation > li {
    color: var(--color-white);
}
.header.header--active .nav {
	height: 60px;
}

.navigation {    
    display: flex;
    flex-direction: row;
    list-style-type: none;
    gap: 24px;
    padding: 0px;
    background-color: var(--background);
}

.navigation > li {
    display: flex;
    position: relative;
    padding: 0px;
    color: var(--color-white);
    cursor: pointer;
    width: max-content;
    transition: all 0.2s;
    font-size: 1.2rem;
    font-weight: bold;
  }
  
  .navigation > li:hover {
      color: var(--color-white);
  }
  
  .navigation > li::after {
    content: '';
    position: absolute;
    width: 100%;
    transform: scaleX(0);
    height: 2px;
    bottom: -4px;
    border-radius: 1px;
    left: 0;
    /* background: linear-gradient(90deg,var(--color-black), var(--color-primary), var(--color-black)); */
    background: var(--color-white);
    transform-origin: bottom center;
    transition: transform 0.3s ease-out;
  }
  
  .navigation > li:hover::after {
    transform: scaleX(1);
    transform-origin: bottom center;
  }
  /* End of NAVBAR */

  .legis-card{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 1rem;
    transition: all 0.3s;
    border: 4px solid transparent;
    background: #fff;
  }
  .legis-card h5{
    margin-bottom: 10px;
  }
  .legis-card:hover, .legis-card.active {
    background: var(--color-primary);
    border-style: solid;
    border-color: var(--color-black);
  }

  .border-offset::before {
    content: "aaa";
    border: 2px solid var(--color-primary);
    width: 96%;
    height: calc(100% + var(--padding));
    position: absolute;
    left: 52px;
    z-index: -1;
    top: calc(-0.5 * var(--padding));
    --padding: 50px;
    color: transparent;
    border-radius: 25px;
  }

  .border-offset::after {
    content: "aaa";
    border: 2px solid var(--color-primary);
    width: 87%;
    height: calc(100% + var(--padding));
    position: absolute;
    left: 53px;
    z-index: -1;
    top: calc(-1 * var(--padding));
    --padding: 50px;
    color: transparent;
    transform: rotate(90deg);
    border-radius: 25px;
  }

  .border-offset img{
    width: 100%;
  border: 2px solid var(--color-primary);
  }


  /* .legis-card::after {
    content: '';
    position: absolute;
    width: 2px;
    transform: scaleX(0);
    height: 100%;
    right: -4px;
    border-radius: 1px;
    background: var(--color-primary);
    transform-origin: right center;
    transition: transform 0.3s ease-out;
  }

  .legis-card:hover::after {
    transform: scaleX(1);
    transform-origin: right center;
  }
 */
  /* FEATURE SECTION */
  .feature-video {
    object-fit: cover;
    height: 100vh;
    width:100%; 
    filter: grayscale(100%);
    transform: rotate(180deg);
  }
  .feature-mask {
    background: #ffb71b3d;
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    z-index: 1;
    mix-blend-mode: soft-light;
  }
  .feature-content{
    position: absolute;
    top: 0;
    left: 0;
    height: 100vh;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    /* flex-flow: inherit; */
    justify-content: space-evenly;
  }
  .big-logo {
    height: 140px;
    width: auto;
    margin: 0 auto;
    z-index: 10;
    /* filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(0%) hue-rotate(143deg) brightness(106%) contrast(101%); */
  }

  /* NEWS SECTION */
  .news-card {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 150px;
  }
  .news-card hr {
    margin: 0 0 1rem 0;
    /* border: none; */
    border-top: 5px solid var(--color-grey);
    transition: all ease-out .3s;
  }
  .news-card:hover hr {
    border-top: 5px solid var(--color-primary);
  }

  /* SEARCH INPUT */
.search-input-container {
  width: 160px;
  position: fixed;
  bottom: 25px;
  right: 25px;
  z-index: 10;
  transition: all .5s ease-in-out;
}
.search-input-container:focus-within {
  width: 50%;
}

.icon {
  position: absolute;
  right: 10px;
  top: calc(50% + 5px);
  transform: translateY(calc(-50% - 5px));
  color: var(--color-primary);
  font-weight: bold;
  transition: .2s linear;
}

.search-input {
  width: 100%;
  height: 40px;
  padding: 10px;
  transition: .2s linear;
  border: 2.5px solid var(--color-primary);
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 2px;
  background: #00000025;
  backdrop-filter: blur(10px);
  color: white;
}

.search-input:focus {
  outline: none;
  border: 0.5px solid var(--color-primary);
  box-shadow: -5px -5px 0px var(--color-primary);
  width: 100%;
  background: white;
  color: var(--color-secondary);
}

.search-input-container:hover > .icon {
  animation: search-anim 1s linear infinite;
}

@keyframes search-anim {
  0%,
  100% {
    transform: translateY(calc(-50% - 5px)) scale(1) translateX(0);
  }

  25% {
    transform: translateY(calc(-50% - 5px)) scale(1.05) translateX(-3px);
  }

  50% {
    transform: translateY(calc(-50% - 5px)) scale(1.1) translateX(0);
  }

  75% {
    transform: translateY(calc(-50% - 5px)) scale(1.05) translateX(3px);
  }
}

  /* BUTTON SPLIT */
  .btn-split,
.btn-split *,
.btn-split :after,
.btn-split :before,
.btn-split:after,
.btn-split:before {
  border: 0 solid;
  box-sizing: border-box;
}
.btn-split {
  background-color: var(--color-secondary);
  color: var(--color-primary);
  cursor: pointer;
  font-size: 100%;
  font-weight: 900;
  line-height: 1.5;
  margin: 0;
  border: 1px solid;
  box-sizing: border-box;
  display: block;
  overflow: hidden;
  padding: 20px 60px;
  position: relative;
  text-transform: uppercase;
}
.btn-split:disabled {
  cursor: default;
}
.btn-split [hidden] {
  display: none;
}
.btn-split .new,
.btn-split .old span {
  font-weight: 900;
  transition: transform 0.2s;
}
.btn-split .new {
  display: block;
  transform: scale(0);
}
.btn-split:hover .new {
  transform: scale(1);
}
.btn-split .old,
.btn-split .old span {
  inset: 0;
  position: absolute;
}
.btn-split .old span {
  background:var(--color-primary);
  color:var(--color-secondary);
  display: block;
  display: grid;
  place-items: center;
}
.btn-split .old span:first-child {
  -webkit-clip-path: polygon(0 0, 51% 0, 51% 100%, 0 100%);
  clip-path: polygon(0 0, 51% 0, 51% 100%, 0 100%);
}
.btn-split .old span:nth-child(2) {
  -webkit-clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
  clip-path: polygon(50% 0, 100% 0, 100% 100%, 50% 100%);
}
.btn-split:hover .old span:first-child {
  transform: translateY(-100%);
}
.btn-split:hover .old span:nth-child(2) {
  transform: translateY(100%);
}

/* REACH SECTION */

.reach-section {
  background: var(--color-secondary);
  clip-path: polygon(0 0, 75% 0, 75% 7.5%, 90% 7.5%, 90% 15%, 100% 15%, 100% 100%, 0 100%);
  color: var(--color-white);
}

/* CARD OUTROS SERVIÇOS */
.others-card {
  background:var(--color-secondary);padding: 3rem;
  color: white;
  text-align: center;
  margin-bottom: 20px;
  clip-path: polygon(0 30%, 5% 30%, 5% 15%, 15% 15%, 15% 0, 100% 0, 100% 100%, 0 100%);
  transition: all .5s ease-in-out;
  cursor: pointer;
}
.others-card:nth-child(even){
  clip-path: polygon(0 0, 100% 0, 100% 70%, 95% 70%, 95% 85%, 85% 85%, 85% 100%, 0 100%);
}
.others-card h5 {
  color: var(--color-primary);
  transition: all .3s ease-in-out;
}
.others-card:hover {
  background: var(--color-primary);
}
.others-card:hover h5{
  color: var(--color-secondary);
}

/* Newsletter */
.newsletter {
  width: 100%;
  height: 15rem;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--color-secondary);
  clip-path: polygon(0 30%, 5% 30%, 5% 15%, 15% 15%, 15% 0, 100% 0, 100% 100%, 0 100%);
}

.newsletter-content {
  width: 80%;
  display: flex;
  justify-content: space-between;
  max-width: 1160px;
  margin: auto;
  padding: 0 15px;
}

.newsletter-content h3 {
  font-size: 1.4rem;
  text-transform: uppercase;
  color: var(--color-primary);
}

.newsletter-content input {
  width: 35rem;
  height: 3rem;
  background-color: transparent;
  /* padding: 1.5rem 1.5rem 2.2rem 0; */
  border: none;
  border-bottom: .1rem solid var(--color-grey);
  font-size: 1.4rem;
  color: var(--color-white);
  transition: all .3s;
}

.newsletter-content input:focus {
  border-bottom: .1rem solid var(--color-primary);
}

.newsletter-content input::placeholder {
  color: var(--color-light-grey);
  letter-spacing: .1rem;
}

.newsletter-right {
  position: relative;
}

.newsletter-right i {
  font-size: 1.4rem;
  position: absolute;
  top: 20%;
  right: 0;
  color: var(--color-primary);
  cursor: pointer;
}

  /* SOCIAL ICONS */

  .social-media-buttons {
    display: flex;
    justify-content: left;
    flex-wrap: wrap;
    gap: 24px;
}

.social-media-button {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    outline: 2px solid white;
    cursor: pointer;
    transition: all 0.3s;
    display: grid;
    place-items: center;
}

.social-media-button:hover {
    outline-offset: 3px;
    transition: all 0.3s;
}

.social-media-button i {
    transition: all 0.3s;
}

.social-media-button:hover i {
    transform: scale(1.15);
}

.social-media-button:hover:nth-child(3) {
    background:  var(--color-instagram);
}
.social-media-button:hover:nth-child(2) {
    background:  var(--color-facebook);
}
.social-media-button:hover:nth-child(1) {
    background:  var(--color-linkedin);
}

  /* FOOTER*/

  .footer ul {
    list-style: none;
  }
  .footer a {
    text-decoration: none;
    color: inherit;
  }
  .footer p {
    padding-bottom: 16px;
  }
  .footer i {
    font-size: 24px;
  }

  .footer {
    padding-block: 50px;
    padding-bottom: 0px;
    padding-top: 15px;
    background-color: var(--color-secondary);
    color: var(--color-white);
    margin-top: auto;
  }
  .footer__container {
    max-width: 1160px;
    margin: auto;
    padding: 0 15px;
  }
  .footer__top {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    row-gap: 20px;
  }
  .footer__title {
    font-size: 18px;
    color: var(--color-primary);
    font-weight: 500;
    margin-bottom: 20px;
  }
  .footer__list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    padding-left: 0;
  }
  .footer__list-link {
    transition: color 0.25s;
  }
  .footer__list-link:hover {
    color: var(--color-light-grey);
  }
  .footer__divider {
    margin-block: 15px;
    border: none;
    border-top: 3px solid rgb(255, 255, 255);
  }
  .footer__bottom {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
  }
  .footer__list--bottom {
    flex-direction: row;
  }

  .footer-bottom {
    height: 60px;
    margin-top: 15px;
    display: flex;
    justify-content: center;
    width: 100%;
    background-color: var(--color-secondary);
    padding: 4px;
    color: var(--color-white);
}

.footer-row{
    display: flex;
    justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;
    width: 1160px;
    max-width: 1160px;
    margin: auto;
    padding: 0 15px;
}

.footer-bottom > small {
    font-size: 16px;
    margin: 0 4px;
}